﻿.search_container .fields {margin:0;width:420px;text-align:right;}
.search_container .fields .holder,
.search_container .fields .destholder{width:210px;float:right;} 
.block_pos_rel{position:relative;}
.search_container .flightsmulti input,
.search_container .fields_cat input,
.search_container .fields input{border-radius:3px;border:1px solid #ccc;border-left-width:2px;border-top-width:2px;color:#626262;width:185px;font-size:14px;padding:0;height:22px;cursor:pointer;padding-right:5px;}
.search_container .fields input[type="checkbox"],.search_container .fields_cat input[type="checkbox"]{width:12px;height:12px;}
.search_container .fields input:focus {outline:none;}
.search_container .flightsmulti .holderdst input,
.search_container .fields_cat .destholder input,
.search_container .fields .destholder input{background:#fff url("../images/se1/ichoose.png") no-repeat 0 0;}
.search_container .fields .destholder input.icopax{background: #fff url("../images/se/ppl.png") no-repeat 5px 5px;}
.search_container .flightsmulti input{width:135px;}
.search_container .flightsmulti .holder input,
.search_container .fields .holder input{background:#fff url("../images/se1/ical.png") no-repeat 0 0;}
.search_container .fields .holder-hotelmain .paxarrow{background:#fff url("../images/se/newse_pax.png") no-repeat 2% 50%;}
 
/*auto*/
.search_container .fields .holder-autoc{width:210px;float:right;}
.search_container .fields .holder-maxautoc{width:408px;}

.search_container .flightsmulti .holder-autoc input,
.search_container .fields_cat .holder-autoc input,
.search_container .fields .holder-autoc input{border-radius:3px;border:1px solid #ccc;border-left-width:2px;border-top-width:2px;color:#626262;width:147px;font-size:14px;padding:0;margin:0;height:22px;cursor:default;padding-right:5px;vertical-align:top;}
.search_container .fields .destwide{width:395px;}
.search_container .flightsmulti .holder-autoc span.icselect,
.search_container .fields_cat .holder-autoc span.icselect,
.search_container .fields .holder-autoc span.icselect{background:#fff url("../images/se1/ichoose.png") no-repeat 0 0;width:32px;height:22px;display:inline-block;cursor:pointer;border-radius:3px;border:1px solid #ccc;border-left-width:2px;border-top-width:2px;padding:0;margin:0;vertical-align:top;}
.search_container .fields .holder-maxautoc input{width:358px;}
.search_container .flightsmulti .holder-autoc input{width:92px;}
  /*results cat new*/
.search_container .fields_cat .holder-autoc{margin-bottom:5px;}
.search_container .fields_cat .holder-autoc input{width:139px;}
.search_container .fields_cat .destholder{width:186px;display:block;margin-bottom:5px;}
.search_container .fields_cat .holder_sml{width:95px;float:right;margin-bottom:5px;}/*cal*/
.search_container .fields_cat .holder_sml input,
.search_container .fields_cat .holder input{background:#fff url("../images/se1/ical1.png") no-repeat 0 0;}
.search_container .fields_cat input{width:177px;}
.search_container .fields_cat .holder_sml input{width:82px;}
.search_container .fields_cat .dv-bl{float:right;width:95px;margin-bottom:5px;}
.search_container .fields_cat .ddl{width:192px;}
.search_container .fields_cat .holderb{margin:0 0 5px 0;} 

.search_container .flightsmulti .holder{width:140px;float:right;height:47px;}
.search_container .flightsmulti .holder-autoc{width:140px;float:right;margin-left:12px;height:47px;}

 /*end*/
.search_container .fields .ddl{width:198px;}
.search_container .fields .dvwrapddl{width:210px;/*margin:2px 0 0 0;*/margin:0;}
.search_container .fields .lbl_search {font-size: 14px;line-height:22px;color:#fefefe;text-shadow:1px 1px 2px #000;display:block;}
.search_container .fields .holder_wrap{overflow: hidden;margin-top:10px;}
.search_container .fields .holder_wrap_sml{overflow: hidden;margin-top:10px;}
.search_container .fields .pax {font-size:11px;min-height:45px;margin:10px 0px 0px 0px;}
.search_container .fields .pax .holderp{float:right;margin:0px;color:#fff;width:105px;}
.search_container .fields .pax .holderp label{text-shadow:1px 1px 2px #000;color:#fefefe;font-size:14px;}
.search_container .fields .pax .holderp .paxage{font-size:11px;/*text-shadow:1px 1px 2px #000;*/color:#fefefe;}
.search_container .fields .pax .holderp .ddlpsm{margin-top:2px;}
.search_container .fields .pax .holderp .ddlsml{width:96px;}

.search_container .fields .flightspax .holderp{width:84px;}
.search_container .fields .flightspax .holderp .ddlsml{width:75px;}

.search_container .fields .se_bdy{min-height:165px;}
.search_container .dy_top .top_header{padding:16px 25px 0 0;font-size:18px;font-weight:bold;color:#fff;text-shadow: 1px 1px 2px #000;}
 
.search_container .fields .search_flex{float:right;width:138px;margin-top:12px;height:29px;}
.search_container .fields .search_btm{width:405px;height:43px;margin-top:10px;}
.search_container .fields .search_flex .Submit,
.search_container .fields .search_btm .Submit{float:left;margin:0px;}
.search_container .fields .search_btm .Submitil{float:left;margin:0px;}

.search_container .fields .search_btm .bestprice{float:right;width:160px;}
.search_container .fields .search_btm .advhotel{color:#fff;cursor:pointer;text-decoration:none;padding-top:13px;}
.search_container .fields .search_btm .advhotel:hover{text-decoration:underline;}
.search_container .fields .abs{ right:170px;/*position:absolute;*/top:0; }

.search_container .fields .sportevrg{height:40px;margin-top:10px;width:310px;}
.search_container .fields .sportevrg .mainhd{padding-bottom:10px;}
.search_container .fields .sportevrg .item{width:95px;float:right;}
.search_container .fields .sportevrg .item .lblt{font-size:12px;color:#fefefe;}
.search_container .fields .sportevrg .item .chkc{width:20px !important;height:inherit !important;margin:0px !important;padding:0px !important;cursor: pointer;background-image: none !important;border:none !important;border-radius:0px;}

.search_container .fields .skipax {font-size:11px;margin:5px 0 0 0;min-height:47px;}

.search_container .fields .sportlinks{float:right;width:250px;}
.search_container .fields .sportlinks ul{float:right;width:105px;}
.search_container .fields .sportlinks li{background: url(../../resources/images/se1/arrow.png) no-repeat 100% 50%;line-height:24px;
                                         padding-right:15px;width:105px;float:right;}
.search_container .fields .sportlinks li a{color: #efefef;font-weight: normal;font-size: 14px;text-shadow: 1px 1px 2px #000;text-decoration:none;}
.search_container .fields .sportlinks li a:hover{text-decoration:underline;}
.searchdynamic{background:transparent url(../../resources/images/se1/bg_inner.png);border:7px solid #fff;width:573px;min-height:273px;box-shadow:0px 0px 5px 1px gray;}
.searchdynamic .dy_top {}
.searchdynamic .dy_top .top_header{padding:0;}
.searchdynamic .dy_top .top_header h1{font-size: 21px;font-weight: bold;color: #fff;text-shadow: 1px 1px 2px #000;}
.searchdynamic .dy_mid {}
.searchdynamic .dy_bottom {}

.search_container .bottom .Submit{display:block;float:left;width: 128px;height: 35px;background: url(../images/se/search_submit.png) bottom;margin-left:5px;cursor:pointer;}
.search_container .bottom .Submit:hover {background-position:0 0;}
.search_multi_full {width:202px;border-bottom:2px solid #ddd;height:66px;padding-top:10px;padding-right:2px;}
.search_multi_full ul li{width:100px;float:right;}
/* search multi */
.search_multi {width:136px;}
.search_top .header{font-size:22px;font-weight:bold;color:#124757;line-height:22px;}
.search_multi h1.header{font-size:22px;font-weight:bold;color:#124757;line-height:22px;}
.search_multi .sub_header{font-size:12px;font-weight:normal;color:#333;margin:5px 0 0 0;}
.search_multi ul{margin:0;padding:0;list-style: none outside none;margin:5px 0 0 0;height:22px; }
.search_multi li {width:124px;height:33px;border-bottom:1px solid #595758/*495f6d*/;padding-right:5px;}
 
.search_multi input[type="radio"]{height:12px;padding:0px;margin:0;width:12px;} 
.search_multi label{color:#efefef;font-weight:normal;line-height:30px;font-size:14px;text-shadow: 1px 1px 2px #000;margin:0 10px 0 0;}
.search_multi_full .active,
.search_multi .active{font-weight:bold;}
.search_multi .activeil{color:#D42400;font-weight:bold;}
/* search multi */
.search_multi_cat{margin:0;padding:10px 10px 0 0;}
.search_multi_cat ul{margin:0;padding:0;list-style: none outside none;height:22px; }
.search_multi_cat li {display: inline-block; height:22px;padding-left:10px;}
.search_multi_cat input[type="radio"]{height:14px;padding:0px;margin:0 0 0 5px;width:13px;} 
.search_multi_cat label{height:14px;vertical-align:top;display:inline-block;font-size:12px;padding:0;margin:0;line-height:14px;text-align:right;}
.search_multi_cat .active{color:#0e61a6;font-weight:bold;}
.div-show{display:block;}
.div-hide{display:none;}

.search_container .fields .holder select {border:0;width:129px;height:15px;font-size:12px;margin:4px 6px 0 0;padding:0;}

.search_container .fields .holdersml{float:right;margin:5px 0px 0px 5px; background-image : url("../images/se/search_field_sml.png");background-repeat: no-repeat;width:68px;height:24px;background-position:100% 0;}
.search_container .fields .holdersml select {border:0;width:57px;height:15px;font-size:12px;margin:4px 6px 0 0;padding:0;}
.search_container .fields_cat {padding:5px 8px 0px 0px;margin:0 0 0 0;width:204px;}
.search_container .fields_cat .holder .slclrg{border:0;width:180px;height:15px;font-size:12px;margin:4px 1px 0 0;padding:0;} 
.search_container .fields_cat .hdr{font-size:14px;line-height:22px;display:block;}

.search_container .fields_cat .ski_resort_se{width:700px;}
.search_container .fields_cat .ski_resort_se .hdrb{font-size:12px;text-align:right;margin:0px 0 5px 0;display:block;}
.search_container .fields_cat .ski_resort_se .blitem{float:right;}
.search_container .fields_cat .ski_resort_se .searchbtn{margin:18px 5px 10px 0; display:block;width:59px;height:21px;background: url(../images/se/searchsml.jpg) 0 0;}
.search_container .fields_cat select:focus {outline:none;}
.search_container .fields_cat input:focus {outline:none;}
.search_container .fields_guide .destholder .icodest,
.search_container .fields_cat .destholder .icodest{margin-top:5px;background-image : url("../images/se/search.jpg");background-repeat: no-repeat;width:13px;height:13px;background-position:left top;display:inline-block;}
.search_container .fields_cat .Submit{margin:10px 0 10px 0; display:block;width:186px;height:36px;background:url(../images/buttons_new/start_over_blue.png) 0 0;cursor:pointer;}
.search_container .fields_cat .Submit:hover{background:url(../images/buttons_new/start_over_blue_hover.png) 0 0;}
.search_container .fields_cat .flSubmit{margin:10px 0 10px 0; display:block;width:188px;height:33px;background: url(../images/se/start_over.png) bottom;cursor:pointer;}
.search_container .fields_cat .whoteldetails{width:700px;padding:20px 0 20px 0;min-height:50px;}
.search_container .fields_cat .Submitt,.search_container .fields_cat .Submitp{margin:10px 0 10px 0; display:block;width:186px;height:36px;background: url(../images/buttons_new/start_over_orange.png) 0 0;cursor:pointer;}
.search_container .fields_cat .Submitt:hover,.search_container .fields_cat .Submitp:hover{background: url(../images/buttons_new/start_over_orange_hover.png) 0 0;}
.search_container .fields_cat .SubmitSpByDest{margin:10px 0 10px 0; display:block;width:188px;height:31px;background: url(../images/sport/search_by_dest.png) bottom;}
.search_container .fields_cat .SubmitSpByCat{margin:10px 0 10px 0; display:block;width:188px;height:31px;background: url(../images/sport/search_by_cat.png) bottom;}
.search_container .fields_guide{padding:0;margin:0;width:340px;text-align:right;}
.search_container .fields_guide .holder,
.search_container .fields_guide .destholder{float:right;width:160px;height:23px;margin:10px 0 0 5px;background:url(../images/se/holder164X23.png) no-repeat;border:0;font-size:12px;padding:0px 2px 0 2px;} 
.search_container .fields_guide .holdernopadd{margin-top:0;margin-bottom:15px;}
.search_container .fields_guide .holder input,
.search_container .fields_guide .destholder input{width:134px;border:0;height:12px;font-size:12px;margin:0;padding:0;margin:5px 5px 0px 0px;color:#4A4A4A;vertical-align:top;}
.search_container .fields_guide .submit-cont{float:left;text-align:left;margin:0 0 0 10px;}
.search_container .fields_guide a.Submit{display:block;width: 118px;height: 30px;background: url(../images/se/search.png) no-repeat 0 0;}
.search_container .fields_guide .Submit{display:block;width: 118px;height: 30px;background: url(../images/se/search.png) no-repeat 0 0;cursor:pointer;}
.search_container .fields_guide .pax {font-size:11px;min-height:49px;margin:10px 0px 0px 0px;}
.search_container .fields_guide .pax .holderp{width:68px;float:right;}
.search_container .fields_guide .pax .holderp .ddlsml{width:64px;}
.search_container .fields_guide .geabs{ right:169px;position:absolute;top:0;}
.search_container .fields_guide .ddl{width:167px;}
.search_container .fields_guide .gcusddl{margin:0 0 12px 10px;}
.search_container .fields_guide .wrap{margin:10px 0 0 0;}
.search_container .fields_guide .holderw{float:right;margin: 10px 0 0 0;}
.search_container .fields_guide .gcusddln{margin:0;}
.search_container .fields_guide .ddlmid{width:80px;}
/* flights multi destinations*/
 
.search_container .flightsmulti .wrap{float:right;width:140px;}
.search_container .flightsmulti .padd{margin-left:12px;}
.search_container .flightsmulti span{font-size:14px;text-align:right;display:block;line-height:22px;}
.search_container .flightsmulti .top .close{float:left;width:20px;height:20px;margin-left:18px;cursor:pointer;} 

 
.search_container .flightsmulti .title{display:inline-block;border-bottom:1px solid #CCCCCC;width:445px;font-size:16px;font-weight:bold;color:#000000;padding:0px 0px 5px 0px;margin-top:10px;}
.search_container .flightsmulti .removeseg{background: url(../../resources/images/se1/x_1.png) no-repeat  0 100%;width:26px;height:47px;cursor:pointer;float:right;margin-right:15px;}
.search_container .flightsmulti .removeseg:hover{background: url(../../resources/images/se1/x_2.png) no-repeat  0 100%;}
.search_container .flightsmulti .cont{padding:10px 0px 5px 0px;}
/*.search_container .flightsmulti .abs{position:absolute;top:31px;right:152px;}*/
.search_container .flightsmulti .top{background: url("../images/se/gl_pp_top.png") no-repeat scroll 0 0 transparent;width:560px;height:30px;padding:20px 20px 0 0;font-size:16px;color:#777;font-weight:bold;text-shadow:1px 2px 2px #fff;letter-spacing:1px;font-family:Arial;}
.search_container .flightsmulti .mid{background: url("../images/se/gl_pp_middle.png") repeat-y scroll 0 0 transparent;width:540px;min-height:327px;padding:0px 40px 0 0;}
.search_container .flightsmulti .bottom{background: url("../images/se/gl_pp_bottom.png") no-repeat scroll 0 0 transparent;width:580px;height:15px;}
.search_container .flightsmulti .mid .moresegments {font-size:16px;font-weight:bold;color:#000000;cursor:pointer;margin-top:15px;}
.search_container .flightsmulti .mid .Submit{margin:20px 0px 30px 95px;float: left;}
.search_container .flightsmulti .pax{margin-top:10px;}
.search_container .flightsmulti .pax .holderp{float:right;width:116px;padding-top:10px;}
.search_container .flightsmulti .pax .holderp .paxage{font-size:11px;display:inline-block;}




.search_container .wrap-dest{position: relative;z-index:1005;}
#dest-container{/*background: url("../images/se/destinations/bg.png") no-repeat scroll 0 0 transparent;*/width:394px;height:auto;display:none; position:absolute;z-index:1005;right:0;top:0;background-color: #f7f7f7;/*overflow:hidden;*/
                border:2px solid #D2D2D2;
}
#dest-container .wrap{width:276px;margin:11px 11px 0px 0px; }
#dest-container .popdest { padding: 10px 20px; }
#dest-container .close_dest{ 
     
    top: 15px;
    left: 15px;
    position: absolute;
    cursor: pointer;
    background: url("../images/se/destinations/x.png") no-repeat 0 0;width:16px;height:16px;
}
#dest-container .popdest .top{font-size: 18px;
    font-weight: bold;
    background: none;
    color: #000;
    width: 100%;
    height: auto;
    text-align: right;
    margin-bottom: 15px;}
#dest-container .popdest .content{width: 100%;
    background-color: transparent;
    border: 0;
    padding: 0px;
    height: 100%; }
#dest-container .popdest .content ul{ vertical-align: top;
    width: 33%;
    margin: 0;
    padding: 0;
    color: #002045;
    list-style: square inside none;
    height: auto;
    float: right;}
#dest-container .popdest .content li{ padding: 0px;
    
    width: 100%;
    background: none;
    font-size: 12px;
    text-align: right;
    margin: 0;
    border: 0;
    margin-bottom: 5px;
    display: list-item; }
#dest-container .popdest .content li a{ color: #002045;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;}
#dest-container .popdest .content li a:hover{text-decoration:underline;}
#dest-container .popdest .content ul li.no-brd{border:0px;}
#dest-container .popdest .content ul li.no-padd{padding-bottom:2px;}
#dest-container .popdest .bottom{height:10px;border-bottom:1px solid #D2D2D2;width:276px; }
#dest-container .moredest{    margin: 0 15px;
    border-top: 2px solid #002045;
    padding: 10px 0;
    text-align: center;}
#dest-container .moredest .header{font-size:13px;color:#144554;padding-bottom:3px;}

#dest-container .moredest a.choose{
    display: block;
    float: left;
    width: 62px;
    height: 37px;
    background: none;
    margin: 10px 0;
    cursor: pointer;
    background-color: #002045;
    cursor: pointer;
    padding: 0;
  
    border: 0;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    line-height: 37px;
}
#dest-container .ddldest{width:364px;
margin: 0px;
    padding: 5px 10px;
    border: 3px solid #fff;font-size: 16px;
    height: 36px;
    color: #444;
    border-radius:5px;border:2px solid #D2D2D2;

}
#dest-container .ddlhold{margin:5px 0;}

 

#dest-container-lm{display:block; position:absolute;z-index:1005;right:20px;top:39px;width:594px;height:360px;}
#dest-container-lm .xclose{background: url("../images/se/close_btn.png") no-repeat 0 0;width:24px;height:24px;top:-8px;left:-1px;position:absolute;cursor:pointer;}
#dest-container-lm .frm{background: url("../images/se/destinations/bg.png") no-repeat scroll 0 0 transparent;width:297px;height:360px;float:right;}
#dest-container-lm .frmmg{margin-right:-7px;}
#dest-container-lm .frm .wrap{width:276px;margin:11px 11px 0px 0px; }
#dest-container-lm .frm .wrap .header{font-size:14px;font-weight:bold; background-color:#33455B;color:#ffffff; width :271px;height:22px; background-image : url("../images/se/destinations/popdest_h.png");background-repeat:no-repeat;background-position:100% 100%; padding:2px 5px 0px 0px;}
#dest-container-lm .frm .wrap .content{width:276px;background-color :#F7F7F7;border-right:1px solid #D2D2D2;border-bottom:2px solid #D2D2D2;height:270px;}
#dest-container-lm .frm .wrap .content .areaw{width:274px;border-left:1px solid #D2D2D2;border-top:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;height:20px;background-color:#fff;padding:1px 0;}
#dest-container-lm .frm .wrap .content .arean{background-color:#e0eaec;padding:3px 5px 0 0;height:18px;font-weight:bold;font-size:13px;color:#33455a;}
#dest-container-lm .frm .wrap .content ul{vertical-align:top;width:89px; margin:0;padding:0;list-style: none outside none;display:inline-block;height:60px;float:right; }
#dest-container-lm .frm .wrap .content li{padding:0px 17px 8px 0px; display: inline-block; width:64px; background: url("../images/se/destinations/arrow.png") no-repeat 100% 0;color:#000;text-decoration:none;cursor:pointer;
font-size:12px;text-align:right;margin:0px 7px 0px 0px; }
#dest-container-lm .frm .wrap .content ul.bdl{border-left:1px solid #D2D2D2;}
#dest-container-lm .frm .wrap .content .dlst{height:60px;margin:3px 0;}
#dest-container-lm .frm .wrap .content li a{color:#555555;text-decoration:none;cursor:pointer;}
#dest-container-lm .frm .wrap .content li a:hover{color:#336699;text-decoration:underline;}
#dest-container-lm .frm .wrap .items{padding:5px 5px 0 0;}
#dest-container-lm .frm .wrap .content .slctrow{height:20px;width:266px;border-bottom:1px solid #D2D2D2;padding-top:7px;}
#dest-container-lm .frm .wrap .content .slctrow .removei{float:right;width:14px;height:14px;background:url(../../resources/images/details/closev.png) no-repeat 0 0;margin:0 1px 0 5px;cursor:pointer;}
#dest-container-lm .frm .wrap .content .slctrow .dname{float:right;font-weight:bold;font-size:13px;color:#33455a;}
#dest-container-lm .frm .wrap .content .slctrow .removei:hover{background:url(../../resources/images/details/closev_hover.png) no-repeat 0 0;}
#dest-container-lm .frm .wrap .destconf{background:url("../images/se/calendar/gl_flca_btn.png") no-repeat 0 0;width: 59px;height: 20px;font-size: 11px;color: #ffffff;font-weight:normal;padding: 0;margin-top:18px;float:left;text-align: center;line-height: 18px;cursor: pointer;}
#dialog-modal {width:700px;}
.ui-widget-content{background:none;border:0;}
.ui-widget-header{background:none;border:0; }
.ui-dialog {overflow:visible;position:fixed;}
.ui-dialog .ui-dialog-content{overflow:visible;}

.ui-datepicker-trigger{margin:5px 0 0 5px;width:13px;height:13px;float:left;}
/*** custom select ***/

.search_container .fields_senew_cont{width:983px;height:101px;background: url(../images/se/newse.png) no-repeat 0 0;margin:20px 9px 0 0;text-align:right;}
.search_container .fields_senew{padding:13px 18px 0 0;/*position:absolute;*/text-align:right;width:947px;}
.search_container .fields_senew .holdernw{width:126px;height:17px;background: url(../images/se/input_13.png) no-repeat 0 0;padding:12px 12px 10px 10px;margin:5px 0 0 0;cursor:pointer;}
.search_container .fields_senew input{width:106px;border:0;height:14px;font-size:14px;margin:0;padding:0;vertical-align:top;color:#555555;cursor:pointer;background-color:transparent;} 
.search_container .fields_senew input:focus {outline:none;}
.search_container .fields_senew .icocal{width:16px;height:16px;background: url(../images/se/newse_cal.png) no-repeat 0 0;display:inline-block;}
.search_container .fields_senew .icodest{width:16px;height:16px;background: url(../images/se/newse_dest.png) no-repeat 0 0;display:inline-block;}
.search_container .fields_senew .icopax{width:9px;height:13px;background: url(../images/se/newse_pax.png) no-repeat 0 0;display:inline-block;}
.search_container .fields_senew .search_btn{width:147px;height:38px;background: url(../images/se/newse_btn.png) no-repeat 0 0;cursor:pointer;float:right;margin:19px 0 0 0;}
.search_container .fields_senew .flsearch{background: url(../images/se/newse_fbtn.png) no-repeat 0 0;}
.search_container .fields_senew .wrapnw{float:right;width:148px;margin:0 0 0 12px;}
.search_container .fields_senew .wrapnw .spttl{font-size:13px;color:#FFFFFF;font-weight:normal;text-shadow: 1px 1px 1px #000;height:16px;}
.search_container .fields_senew .ddl{width:148px;}

.search_container .fields_senew .holdernew_pax{width:143px;position:absolute;top:55px;right:2px;z-index:3;border-top:1px solid #bdbdbd;padding:0;margin:0;}
.search_container .fields_senew .holdernew_pax ul{width:143px;margin:0;padding:0;}
.search_container .fields_senew .holdernew_pax ul li.paxitem,
.search_container .fields_senew .holdernew_pax ul li.adtitem{width:131px;background-color:#fafafa;height:22px;border-bottom:1px solid #bdbdbd;border-right:1px solid #bdbdbd;border-left:1px solid #bdbdbd;padding:8px 10px 0 0;color:#555555;font-size:14px;font-weight:normal;margin:0;}
.search_container .fields_senew .holdernew_pax ul li.adtitem:hover{background-color:#115d8f;cursor:pointer;color:#fff;font-weight:bold;}
.search_container .fields_senew .holdernew_pax ul li a.otherpax{color:#155bf9;font-size:12px;font-weight:normal;text-decoration:underline;cursor:pointer;}
 

.paxpopup{padding:20px 20px 0 0;}
.paxpopup .cusddlnp{margin:0;}
.paxpopup td{vertical-align:middle;padding-bottom:8px;}
.paxpopup td.paxname{width:80px;}
.paxpopup td.paxage{padding-right:15px;}
.paxpopup td.roomrow{width:75px;}
.paxpopup .pddl{width:100px;}
.paxpopup .pddlrms{width:75px;}
.paxpopup .pddlrmsnum{width:120px;}
.paxpopup .spaxcont{width:340px;padding-left:10px;}
.paxpopup .selectpax{background:url("../images/se/choose_button.jpg") no-repeat 0 0;width:68px;height:30px;cursor:pointer;float:left;}

.search_container .fields_cat .ddlsml{width:97px;}
.search_container .fields_cat .ddlsmlpax{width:49px;}
.search_container .fields_cat .roompax{}
.search_container .fields_cat .roompax_details{width:200px;float:right;}
.search_container .fields_cat .hoteldetails_submit{display: block;width: 118px;height: 30px;background: url(../images/se/search.png) no-repeat 0 0;}
.search_container .fields_cat .hoteldetails_wrap{float:right;margin-top:25px;}
.search_container .fields_cat .whoteldetails .dvitem{float:right;width:120px;}
.search_container .fields_cat .whoteldetails input{width:105px;}
.search_container .fields_cat .roompax .holderp{float:right;}
.search_container .fields_cat .whoteldetails .ddlroomsnum{width:100px;}
.custom_list {border-right: 2px solid #DDD;border-left: 2px solid #DDD;border-bottom: 2px solid #DDD;}
.search_container .fields_cat .cusddlnm{margin-top:0;margin-right:0;margin-bottom:5px;}
.cusddl_paxsml{margin-top:0;}
.cusddl_cat{margin-top:0px;}
.search_multi_ski{padding-right:5px;}
 .cal_frame{height:261px; width:407px;}
 .tooltip_flex{background:url("../images/se/tooltip1.png") no-repeat 0 0;width:396px;height:84px;position:absolute;top:18px;right:400px;z-index:1;}
 .tooltip_flex .wrap{padding:15px 30px 0 0;font-size:14px;color:#33455a;text-decoration:none;}
 .tooltip_flex .wrap .saverd{font-weight:bold;color:#f35334;}
 .tooltip_flex .wrap .underl{text-decoration:underline;} 
 .tooltip_flex .wrap .irow{padding-top:3px;}
 .tooltip_flex .xclose{position:absolute; background:url("../images/se/close_btn.png") no-repeat 0 0;top:-7px;left:-6px;width:24px;height:24px;cursor:pointer;}
 .tooltip_flex_dates{background:url("../images/se/tooltip2.png") no-repeat 0 0;width:163px;height:38px;position:absolute;top:160px;right:-164px;z-index:1;}
 .tooltip_flex_dates .wrap{padding:12px 12px 0 0;font-size:12px;color:#33455a;text-decoration:none;}
 .tooltip_flex_dates .xclose{position:absolute; background:url("../images/se/close_btn.png") no-repeat 0 0;top:-7px;left:146px;width:24px;height:24px;cursor:pointer;}
 
 .alp_cal_div{position:absolute; z-index:3;top:108px;right:0px;}
 
 .bestprice_saving{font-size:11px;float:left;text-align:left;margin-top:-3px;margin-left:8px;}
 .bestprice_saving span{font-weight:bold;}
 
.search_container .fields_cat .search_btm{height:33px;width:188px;margin:10px 0 10px 0;}
.search_container .fields_cat .search_btm .bestprice{float:right;width:93px;}

.search_container .flightsmulti .wtselect,
.search_container .fields .wtselect,
.search_container .fields_cat .wtselect{border-radius:3px;border:1px solid #ccc;border-left-width:2px;border-top-width:2px;height:24px;width:186px;color:#626262;font-size:14px;padding:0px;}
.search_container .fields .wtselect{width:193px;}
.search_container .fields .wtselect option,.search_container .fields_cat .wtselect option{padding-right:5px;}
.search_container .fields .holder_carstation,
.search_container .fields_cat .holder_carstation{width:124px;}
.search_container .fields .loader_carstation,
.search_container .fields_cat .loader_carstation{width:200px;position:absolute;top:20px;right:0;height:32px;text-align:center;z-index:2;display:none;}
.search_container .fields .wrap_carstation,
.search_container .fields_cat .wrap_carstation{position:relative;}
.search_container .fields_cat .holder_carstation input,.search_container .fields .holder_carstation input{width:105px;}
.search_container .fields_cat .holder_cartime{width:95px;}
.search_container .fields .holder_cartime{width:75px;}
.search_container .fields .holder_cartime select{width:70px;}
.search_container .fields_cat .holder_cartime select{width:91px;}
.search_container .fields_cat .lbl_search1 {font-size: 14px;line-height: 22px;color: #626262;}
.search_container .flightsmulti .pax .holderp .ddlsml{width:100px;}
/*autocomplete*/
.autocomplete-wrap .ui-autocomplete{background:#fff;overflow-y: auto;max-height:190px;overflow-x:hidden;z-index:2 !important;padding-right:0;width:310px;}
* html .ui-autocomplete {
    height:190px;
}
.autocomplete-wrap .ui-widget{font-family:Arial;border:0;}
.autocomplete-wrap .ui-widget-content{border:1px solid #aaaaaa;}
.autocomplete-wrap .ui-menu{}
.autocomplete-wrap .ui-menu .ui-menu-item{float:none;width:95%;}
.autocomplete-wrap .ui-menu .subairport{margin-right:15px;}
.autocomplete-wrap .ui-menu .airplane{background-image:url("../images/se1/airplane.png");background-repeat:no-repeat;background-position:99% center;}
.autocomplete-wrap .ui-menu .ui-menu-item a{font-size:12px;color:#666666;text-decoration:none;	padding:.2em .4em;line-height:1.4;zoom:1;}
.autocomplete-wrap .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border:0;background-color:#336598;color:#ffffff;background-image:inherit;background-repeat:inherit;background-position:inherit;}
.autocomplete-wrap .ui-state-hover a, .ui-state-hover a:hover { text-decoration: none; }
.autocomplete-wrap .ui-menu .ui-menu-item a.ui-state-hover,
.autocomplete-wrap .ui-menu .ui-menu-item a.ui-state-active {color: #ffffff;margin:0;}
.autocomplete-wrap .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft:4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.autocomplete-wrap .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright:4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius:4px; }
.autocomplete-wrap .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius:4px; border-bottom-left-radius: 4px; }
.autocomplete-wrap .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius:4px; }
.autocomplete-wrap .ui-menu .airplane a{padding-right:20px;}
.autocomplete-wrap .ui-menu a.popular{color:#336598;}
.autocomplete-wrap .ui-menu .bld{color:#000;font-weight:bold;}
.autocomplete-wrap .ui-menu .non-valid-item a{line-height:0;}
.autocomplete-wrap .non-valid-item .ui-state-hover,.non-valid-item .ui-widget-content .ui-state-hover,.non-valid-item .ui-widget-header .ui-state-hover,.non-valid-item .ui-state-focus,
.non-valid-item .ui-widget-content .ui-state-focus,.non-valid-item .ui-widget-header .ui-state-focus { background-color:#fff;color:#666;}
.autocomplete-wrap .ui-menu .non-valid-item a.ui-state-hover,
.autocomplete-wrap .ui-menu .non-valid-item a.ui-state-active {color:#666;margin:0;}
.autocomplete-wrap .ui-state-hover span.bld, .ui-widget-content .ui-state-hover span.bld, .ui-widget-header .ui-state-hover span.bld, .ui-state-focus span.bld, .ui-widget-content .ui-state-focus span.bld, .ui-widget-header .ui-state-focus span.bld{color:#ffffff;}

.search_container .fields div.fldomroute{height:22px;width:190px;}
.search_container .fields div.fldomroute input{float: right;width:14px !important;height:14px !important;margin: 0px !important;padding: 0px !important;cursor: pointer;background-image: none !important;background-color:transparent;border:0;border-radius:0;}
.search_container .fields div.fldomroute .lbl_search{display:inline-block;float:right;line-height:14px;margin-right:5px;margin-left:5px;}
.search_container .fields input:disabled{background: #ccc;box-shadow: 0 0 0 0 !important;border-color: #EDEDED !important;border-width: 1px !important;}



.select_wrapper_new {
    position: relative;
    font-size: 14px;
    line-height: 20px;
    height: 25px;
    padding:0;
    color: #000;
    background: #fcfcfc url(../../resources/images/se/ui-icons-arr.png) no-repeat 0 2px;
    border-radius:3px;border:1px solid #ccc;border-left-width:2px;border-top-width:2px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;width:170px;float:right;margin-right:0;padding-right:5px;
}

.select_wrapper_new select {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 14px;
        color: #000;
        opacity: 0;
        filter: alpha(opacity=0);
 }
 
.select_wrapper_new p {padding: 0;margin: 0 !important;white-space: nowrap;overflow: hidden;font-size:14px;}
.select_wrapper_new select option {padding: 2px 5px 3px;}


.search_container .fields_cat .dv-bl .slct-pax{margin-right:0;width:90px;}
.search_container .fields .holder_new{width:210px;float:right;}
.search_container .fields .holder_new .ddl_new{width:193px;}
.search_container .fields .holder_new .ddlsml_new{width:88px;}
.search_container .fields_cat .ddl_new{width:182px;}
.search_container .fields_cat .ddlsml_new{width:88px;}
